sort {MANOR} | R Documentation

## Sorting for normalized arrayCGH objects

### Description

Sorts clone-level information of a normalized arrayCGH object.

### Usage

      ## S3 method for class 'arrayCGH':
      sort(x, decreasing = FALSE, position.var="Position",
        chromosome.var="Chromosome", ...)

### Arguments

`x` | an object of type `arrayCGH`.
`decreasing` | (for compatibility with `sort` class) currently unused.
`position.var` | name of position variable.
`chromosome.var` | name of chromosome variable.
`...` | further arguments to be passed to `sort`.

### Note

People interested in tools for array-CGH analysis can visit our web-page: http://bioinfo.curie.fr.

### Author(s)

Pierre Neuvial, manor@curie.fr.

### See Also

`norm.arrayCGH`

### Examples

    data(spatial)

    ## sort a normalized array by clone position
    gradient.norm <- sort(gradient.norm)

    report.plot(gradient.norm, main="Genomic profile after normalization")

[Package MANOR version 1.16.0 Index]